Bhmag, votre magazine informatique en ligne

Vous êtes ici :

  1. Programmes incompatibles avec le SP1 de Vista

Programmes incompatibles avec le SP1 de Vista

  • Publié par Sebastien le 22 février 2008 à 10:04

Microsoft a publié sur son site une liste de programmes incompatibles avec le futur Service Pack 1 pour Windows Vista. Les programmes concernées sont principalement des logiciels de sécurité (antivirus, firewall, etc..) concernés à différents niveaux.

Programmes bloqués après installation du SP1

- BitDefender Antivirus / Internet Security 10
- Fujitsu Shock Sensor 2.1.0.0
- Jiangmin KV Antivirus 10 et 2008
- Trend Micro Internet Security 2008
- Zone Alarm Security Suite 7.1

Programmes qui ne fonctionnent plus avec le SP1

- Iron Speed Designer 5.0.1
- Xheo Licensing 3.1
- Free Allegiance 2.1

Programmes ayant perdus des fonctions après installation du SP1

- NYT Reader 1
- Rising Personal Firewall 2007
- Novell ZCM Agent 10.01

A noter que pour dans tous les cas, les éditeurs de ces logiciels proposent d'ores et déjà des mises à jour compatibles avec le SP1 de Vista. Rendez-vous sur cette page pour plus d'informations à ce sujet.

Tags :

A lire aussi sur Bhmag :

    Les commentaires sont fermés.

Laissez votre commentaire

Actualités relatives

Toutes les actualités

Les Bons Plans de Bhmag

Dernières Actualités

Toutes les actualités

Derniers tests / dossiers

Tous les tests

Trucs & Astuces

Tous les trucs & astuces

Les derniers commentaires

Retrouvez-nous sur Facebook